Gentoo Websites Logo
Go to: Gentoo Home Documentation Forums Lists Bugs Planet Store Wiki Get Gentoo!
Bug 739566 - app-doc/php-docs-20101029-r1: cleanup (EAPI 4)
Summary: app-doc/php-docs-20101029-r1: cleanup (EAPI 4)
Status: RESOLVED FIXED
Alias: None
Product: Gentoo Linux
Classification: Unclassified
Component: Current packages (show other bugs)
Hardware: All Linux
: Normal normal (vote)
Assignee: PHP Bugs
URL:
Whiteboard:
Keywords:
Depends on:
Blocks: EAPI4Removal
  Show dependency tree
 
Reported: 2020-08-29 22:57 UTC by Sam James
Modified: 2020-09-25 19:21 UTC (History)
0 users

See Also:
Package list:
Runtime testing required: ---


Attachments

Note You need to log in before you can comment on or make changes to this bug.
Description Sam James archtester gentoo-dev Security 2020-08-29 22:57:51 UTC
Could this be cleaned up? It is an EAPI 4 ebuild.
Comment 1 Sam James archtester gentoo-dev Security 2020-09-18 16:14:58 UTC
Anything in the way?
Comment 2 Larry the Git Cow gentoo-dev 2020-09-25 19:21:06 UTC
The bug has been closed via the following commit(s):

https://gitweb.gentoo.org/repo/gentoo.git/commit/?id=65ca756f2476eefc75353e1c9820cbef73cba687

commit 65ca756f2476eefc75353e1c9820cbef73cba687
Author:     Aaron Bauman <bman@gentoo.org>
AuthorDate: 2020-09-25 19:13:09 +0000
Commit:     Aaron Bauman <bman@gentoo.org>
CommitDate: 2020-09-25 19:13:09 +0000

    app-doc/php-docs: drop old EAPI=4
    
    Closes: https://bugs.gentoo.org/739566
    Signed-off-by: Aaron Bauman <bman@gentoo.org>

 app-doc/php-docs/Manifest                    | 10 -----
 app-doc/php-docs/php-docs-20101029-r1.ebuild | 62 ----------------------------
 2 files changed, 72 deletions(-)